View Issue Details

IDProjectCategoryView StatusLast Update
0005149OXID eShop (all versions)4.08. Cachepublic2015-02-25 18:07
Reportermark 
PrioritynormalSeverityfeatureReproducibilityalways
Status assignedResolutionopen 
Product Version4.7.5 / 5.0.5 
Target VersionFixed in Version 
Summary0005149: Except nagios checks from varnish caching
DescriptionDue nagios (and other) monitoring tools should not check if varnish is available
all requests with this user-agent should be passed.

        if (req.http.User-Agent ~ "check_http.*nagios-plugins")
        {
          return (pass);
        }

Any other tools / user-agents of well-known monitoring user-agents should be added here (monitoring availability - no load time measure tools)
TagsNo tags attached.
ThemeBoth
BrowserAll
PHP Versionany
MySQL Versionany

Activities

svetlana

2013-07-12 12:55

reporter   ~0008900

Reminder sent to: mark

Hi, could you please tell us more how do you use nagios and varnish. For example do you use varnish as load balancer?

mark

2013-07-12 13:19

reporter   ~0008901

Hi,

like I told erik before, you are invited to have a close look at our system. since this are no details for a public bug tracker I can't reveal any details here.

If you have any further questions we can organize a hangout next week. Just ask arvydas or erik for contact details.

nice weekend

svetlana

2014-03-28 10:05

reporter   ~0009762

waiting for the PO decision.